﻿header.site-header.header-style-1.about-us > .pbmit-title-bar-wrapper {
    background-image: url(./../images/pages/about-us/about-us.jpg) !important;
}

header.site-header.header-style-1.contact-us > .pbmit-title-bar-wrapper {
    background-image: url(./../images/pages/contact-us/contact-us.jpg) !important;
}
header.site-header.header-style-1.services-cover > .pbmit-title-bar-wrapper {
    background-image: url(./../images/services/services-cover.jpg) !important;
}
header.site-header.header-style-1.easymove-blog-cover > .pbmit-title-bar-wrapper {
    background-image: url(./../images/blog/blog-cover.jpg) !important;
}

img.img-strengths{
    width:64px !important;
}

.whatsapp-float {
    position: fixed;
    bottom: 20px; /* Alt mesafe */
    left: 20px; /* Sol mesafe */
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px; /* Buton boyutu */
    height: 60px;
    background-color: #29a71a; /* WhatsApp yeşili */
    border-radius: 50%; /* Tam yuvarlak */
    box-shadow: 0 4px 6px rgba(0,0,0,0.3);
    transition: transform 0.2s;
}

    .whatsapp-float:hover {
        transform: scale(1.1); /* Hover efekti */
    }

    .whatsapp-float img {
        width: 35px; /* Resim boyutu */
        height: 35px;
    }


img.service-detail-comment{
    width:48px !important;
    height:48px !important;
}